
@media only screen and (min-width:1200px) and (max-width:1399px){
    .row1-financial-module{
        min-height: 29rem;
        margin-bottom: 20px;
    }
}

@media only screen and (min-width:1120px) and (max-width:1199px){

    /* erp-module page responsive start  */

    p{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }

     /* finance module css  */

    .finance-feature-card{
        padding: 15px;
    }
    .benefit-card{
        margin-bottom: 20px;
        min-height: 21rem;
    }
    .benefit-sec .mt-4{
        margin-top: 0rem !important;
    }
    .row1-financial-module{
        min-height: 0rem;
    }
    .financial-module-card{
        min-height: 28rem;
        margin-bottom: 20px;
    }
    .financial-module-sec .mt-4{
        margin-top: 0rem !important;
    }

}

@media only screen and (min-width:1024px) and (max-width:1119px){

    /* erp-module page responsive start  */

    p{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }

     /* finance module css  */

    .finance-feature-card{
        padding: 15px;
    }
    .benefit-card{
        margin-bottom: 20px;
        min-height: 0rem;
    }
    .benefit-sec .mt-4{
        margin-top: 0rem !important;
    }
    /* material management css  */

    .benefit-material-sec .benefit-material-card span{
        font-size: 15px;
    }

     /* add on modules css start  */

    .fix-asset-module-sec .fix-asset-img{
        margin-bottom: 20px;
    }
    .fix-asset-module-sec .fix-asset-txt ul li{
        font-size: 15px;
    }
    .fix-asset-txt h4{
        font-size: 20px;
    }
   
}


@media only screen and (min-width:901px) and (max-width:1023px){
    /* ERP Module page responsive start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        padding-top: 1rem !important;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    p{
        font-size: 15px;
    }
    .key-feature-module .mt-5{
        margin-top: 1rem !important;
    }
    .feature-module-img{
        padding-bottom: 20px;
    }

     /* finance module css  */

    .finance-feature-card{
        padding: 15px;
    }
    .benefit-card{
        margin-bottom: 20px;
        min-height: 0rem;
    }
    .benefit-sec .mt-4{
        margin-top: 0rem !important;
    }
   .module-accord ul{
        padding-left: 1rem;
    }
    .module-accord .sales-accordion-img{
        margin-bottom: 20px;
    }
    /* material management css  */

    .benefit-material-sec .benefit-material-card span{
        font-size: 15px;
    }
    /* add on modules css start  */

    .fix-asset-module-sec .fix-asset-img{
        margin-bottom: 20px;
    }
    .fix-asset-module-sec .fix-asset-txt ul li{
        font-size: 15px;
    }
    .fix-asset-module-sec .mt-5{
        margin-top: 0rem !important;
    }
    .fix-asset-txt h4{
        font-size: 20px;
    }
    .main-content .task-manage-row{
        margin-top: 0rem;
    }
}

@media only screen and (min-width:768px) and (max-width:900px){
    /* ERP Module page responsive start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        padding-top: 1rem !important;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    p{
        font-size: 15px;
    }
    .key-feature-module .mt-5{
        margin-top: 1rem !important;
    }
    .feature-module-img{
        padding-bottom: 20px;
    }

    /* finance module css  */

    .finance-feature-card{
        padding: 15px;
    }
    .benefit-card{
        margin-bottom: 20px;
        min-height: 0rem;
    }
    .benefit-sec .mt-4{
        margin-top: 0rem !important;
    }
   .module-accord ul{
        padding-left: 1rem;
    }
    .module-accord .sales-accordion-img{
        margin-bottom: 20px;
    }
    /* material management css  */

    .benefit-material-sec .benefit-material-card span{
        font-size: 15px;
    }
    /* add on modules css start  */

    .fix-asset-module-sec .fix-asset-img{
        margin-bottom: 20px;
    }
    .fix-asset-module-sec .fix-asset-txt ul li{
        font-size: 15px;
    }
    .fix-asset-module-sec .mt-5{
        margin-top: 0rem !important;
    }
    .fix-asset-txt h4{
        font-size: 20px;
    }
    .main-content .task-manage-row{
        margin-top: 0rem;
    }
}

@media only screen and (min-width:576px) and (max-width:767px){
    /* ERP Module page responsive start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        padding-top: 1rem !important;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    p{
        font-size: 15px;
    }
    .key-feature-module .mt-5{
        margin-top: 1rem !important;
    }
    .feature-module-img{
        padding-bottom: 20px;
    }
    /* finance module css  */

    .finance-feature-card{
        padding: 15px;
    }
    .benefit-card{
        margin-bottom: 20px;
        min-height: 0rem;
    }
    .benefit-sec .mt-4{
        margin-top: 0rem !important;
    }
   .module-accord ul{
        padding-left: 1rem;
    }
    .module-accord .sales-accordion-img{
        margin-bottom: 20px;
    }
    /* material management css  */

    .benefit-material-sec .benefit-material-card span{
        font-size: 15px;
    }

    /* add on modules css start  */

    .fix-asset-module-sec .fix-asset-img{
        margin-bottom: 20px;
    }
    .fix-asset-module-sec .fix-asset-txt ul li{
        font-size: 15px;
    }
    .fix-asset-module-sec .mt-5{
        margin-top: 0rem !important;
    }
    .fix-asset-txt h4{
        font-size: 20px;
    }
    .main-content .task-manage-row{
        margin-top: 0rem;
    }
}

@media only screen and (min-width:420px) and (max-width:575px){
    /* ERP Module page responsive start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        padding-top: 1rem !important;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    p{
        font-size: 15px;
    }
    .key-feature-module .mt-5{
        margin-top: 1rem !important;
    }
    .feature-module-img{
        padding-bottom: 20px;
    }

    /* finance module css  */

    .finance-feature-card{
        padding: 15px;
    }
    .benefit-card{
        margin-bottom: 20px;
        min-height: 0rem;
    }
    .benefit-sec .mt-4{
        margin-top: 0rem !important;
    }
   .module-accord ul{
        padding-left: 1rem;
    }
    .module-accord .sales-accordion-img{
        margin-bottom: 20px;
    }
    /* material management css  */

    .benefit-material-sec .benefit-material-card span{
        font-size: 15px;
    }
    .ben-txt{
        padding: 15px;
    }

    /* add on modules css start  */

    .fix-asset-module-sec .fix-asset-img{
        margin-bottom: 20px;
    }
    .fix-asset-module-sec .fix-asset-txt ul li{
        font-size: 15px;
    }
    .fix-asset-module-sec .mt-5{
        margin-top: 0rem !important;
    }
    .fix-asset-txt h4{
        font-size: 20px;
    }
    .main-content .task-manage-row{
        margin-top: 0rem;
    }
}

@media only screen and (min-width:100px) and (max-width:419px){

    /* ERP Module page responsive start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        padding-top: 1rem !important;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    body h2{
        font-size: 24px;
    }
    p{
        font-size: 15px;
    }
    .key-feature-module .mt-5{
        margin-top: 1rem !important;
    }
    .feature-module-img{
        padding-bottom: 20px;
    }

    /* finance module css  */

    .finance-feature-card{
        padding: 15px;
    }
    .benefit-card{
        margin-bottom: 20px;
        min-height: 0rem;
    }
    .benefit-sec .mt-4{
        margin-top: 0rem !important;
    }
   .module-accord ul{
        padding-left: 1rem;
    }
    .module-accord .sales-accordion-img{
        margin-bottom: 20px;
    }

    /* material management css  */

    .benefit-material-sec .benefit-material-card span{
        font-size: 15px;
    }
    .ben-txt{
        padding: 15px;
    }

    /* add on modules css start  */

    .fix-asset-module-sec .fix-asset-img{
        margin-bottom: 20px;
    }
    .fix-asset-module-sec .fix-asset-txt ul li{
        font-size: 15px;
    }
    .fix-asset-module-sec .mt-5{
        margin-top: 0rem !important;
    }
    .fix-asset-txt h4{
        font-size: 20px;
    }
    .main-content .task-manage-row{
        margin-top: 0rem;
    }
}